Bug 110714 - Screen Flicker Makes Installation of V9 Unusable
Summary: Screen Flicker Makes Installation of V9 Unusable
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86   
(Show other bugs)
Version: 9
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: David Lawrence
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 00:53 UTC by Gerhard Buhler
Modified: 2014-06-05 17:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 12:08:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerhard Buhler 2003-11-24 00:53:32 UTC
Description of problem: 
I installed LRH v 9 using the GNOME GUI. Any type of activity (mouse,
loading apps, disk activity etc) causes severe flickering on the
screen. Screen returns to close to normal when nothing is done, but
even then it has some flickering stripes. 
All hardware (ViewSonic A70 monitor, S3 ViRGE card) was correctly
probed during installation. 


Version-Release number of selected component (if applicable):
don't know which exact component could cause this

How reproducible:
Always, any time any mouse movement or app activity is done. 

Steps to Reproduce:
1. boot up,
2. log in 
3. see screen flicker
  
Actual results:
Screen flickers very annoyingly

Expected results:
No flicker

Additional info:
I am not an expert on Linux, this was my first installation and
experience with it. The installation went very smoothly, very easy.
But the flicker makes this unusable. 
I checked the different FAQs on hardware and GUI, but did not find any
information that would match this effect.

Comment 1 Paul Nasrat 2004-08-02 14:04:19 UTC
Screen flickering sounds like an X issue.

Red Hat Linux 9 is no longer supported - Could you install Fedora Core
2 and see if you have the same issue

Comment 2 Paul Nasrat 2004-08-25 12:08:44 UTC
Without more information can not address.  File a new bug if still an
issue on Fedora Core 2.

Comment 3 Justin Sherrill 2014-06-05 17:24:24 UTC
Created redmine issue http://projects.theforeman.org/issues/6076 from this bug


Note You need to log in before you can comment on or make changes to this bug.